# Configuration des données initiales
App\Entity\EtatPrestataire:
    etatSuspendu:
        enabled: true
        name: 'Suspendu'
        content: 'Prestataires suspendus pour diverses raisons'
    etatRappel:
        enabled: true
        name: 'Rappel'
        content: 'Prestataires à rappeler'
    etatAnnule:
        enabled: true
        name: 'Annulé'
        content: 'Prestataires annulé'
    etatProspect:
        enabled: true
        name: 'Prospects'
        content: 'Prospects'

App\Entity\TypePrestataire:
    typepresta1:
        name: 'Prestataire'
    typepresta2:
        name: 'Partenaire'

App\Entity\Usergroup:
    usergroup_adherent:
        __construct: ['Adherent', ['ROLE_ADHERENT']]
    usergroup_prestataire:
        __construct: ['Prestataire', ['ROLE_PRESTATAIRE']]
    usergroup_caissier:
        __construct: ['Caissier', ['ROLE_CAISSIER']]
    usergroup_adminsiege:
        __construct: ['Administrateur du Siege', [
            'ROLE_ADMIN_SIEGE',
            'ROLE_SONATA_USER_ADMIN_USER_ALL',
            'ROLE_SONATA_USER_ADMIN_GROUP_ALL',
            'ROLE_ADMIN_COMPTOIR_GERER_LIST',
            'ROLE_ADMIN_COMPTOIR_GERER_VIEW',
            'ROLE_ADMIN_ADHERENT_GERER_ALL',
            'ROLE_ADMIN_ALL_COTISATIONS_ALL',
            'ROLE_ADMIN_ALL_ACHATSMONNAIE_ALL',
            'ROLE_ADMIN_GROUPE_GERER_ALL',
            'ROLE_ADMIN_GLOBALPARAMETER_GERER_ALL',
            'ROLE_ADMIN_TRANSFERT_GERER_ALL',
            'ROLE_ADMIN_ALL_DEMANDE_ACHATSMONNAIE_ALL',
            'ROLE_ADMIN_OPERATION_PRESTATAIRE_GERER_LIST',
            'ROLE_ADMIN_OPERATION_ADHERENT_GERER_LIST',
            'ROLE_ADMIN_OPERATION_COMPTOIR_GERER_LIST',
            'ROLE_ADMIN_OPERATION_GROUPE_GERER_LIST',
            'ROLE_ADMIN_OPERATION_SIEGE_GERER_LIST',
            'ROLE_ADMIN_ADHERENT_COTISATIONS_ALL',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_ALL',
            'ROLE_ADMIN_ALL_COTISATIONS_ALL',
            'ROLE_ADMIN_HELLOASSO_ALL',
            'ROLE_ADMIN_DONS_ALL']]
    usergroup_redacteur:
        __construct: ['Rédacteur', [
            'ROLE_REDACTEUR',
            'ROLE_SONATA_MEDIA_ADMIN_MEDIA_ALL',
            'ROLE_SONATA_MEDIA_ADMIN_GALLERY_ALL',
            'ROLE_SONATA_MEDIA_ADMIN_GALLERY_HAS_MEDIA_ALL',
            'ROLE_PRODIGIOUS_SONATA_MENU_ADMIN_MENU_ALL',
            'ROLE_PRODIGIOUS_SONATA_MENU_ADMIN_MENU_ITEM_ALL',
            'ROLE_ADMIN_NEWS_GERER_ALL',
            'ROLE_ADMIN_DOCUMENT_GERER_ALL',
            'ROLE_ADMIN_RUBRIQUE_GERER_ALL',
            'ROLE_ADMIN_FAQ_GERER_ALL',
            'ROLE_ADMIN_PAGE_GERER_ALL',
            'ROLE_ADMIN_TRADUCTION_GERER_ALL']]
    usergroup_controleur:
        __construct: ['Contrôleur', [
            'ROLE_CONTROLEUR',
            'ROLE_ADMIN_TRANSACTION_GERER_LIST',
            'ROLE_ADMIN_TRANSACTION_GERER_VIEW',
            'ROLE_ADMIN_OPERATION_PRESTATAIRE_GERER_LIST',
            'ROLE_ADMIN_OPERATION_ADHERENT_GERER_LIST']]
    usergroup_tresorier:
        __construct: ['Trésorier', [
            'ROLE_TRESORIER',
            'ROLE_ADMIN_COMPTOIR_GERER_LIST',
            'ROLE_ADMIN_COMPTOIR_GERER_VIEW',
            'ROLE_ADMIN_ALL_COTISATIONS_ALL',
            'ROLE_ADMIN_ALL_ACHATSMONNAIE_ALL',
            'ROLE_ADMIN_RECONVERSION_GERER_ALL',
            'ROLE_ADMIN_TRANSFERT_GERER_ALL',
            'ROLE_ADMIN_ALL_DEMANDE_ACHATSMONNAIE_ALL',
            'ROLE_ADMIN_OPERATION_PRESTATAIRE_GERER_ALL',
            'ROLE_ADMIN_OPERATION_ADHERENT_GERER_ALL',
            'ROLE_ADMIN_OPERATION_COMPTOIR_GERER_ALL',
            'ROLE_ADMIN_OPERATION_GROUPE_GERER_ALL',
            'ROLE_ADMIN_OPERATION_SIEGE_GERER_ALL',
            'ROLE_ADMIN_HELLOASSO_ALL',
            'ROLE_ADMIN_DONS_ALL',
            'ROLE_ADMIN_ADHERENT_GERER_LIST',
            'ROLE_ADMIN_FLUX_GERER_ALL']]
    usergroup_gestiongroupe:
        __construct: ['Gestionnaire de Groupe', [
            'ROLE_GESTION_GROUPE',
            'ROLE_SONATA_USER_ADMIN_USER_ALL',
            'ROLE_ADMIN_ADHERENT_GERER_ALL',
            'ROLE_ADMIN_ADHERENT_COTISATIONS_ALL',
            'ROLE_ADMIN_PRESTATAIRE_GERER_ALL',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_ALL',
            'ROLE_ADMIN_GROUPE_GERER_EDIT',
            'ROLE_ADMIN_GROUPE_GERER_VIEW',
            'ROLE_ADMIN_COMPTOIR_GERER_ALL',
            'ROLE_ADMIN_GROUPEPRESTA_GERER_ALL',
            'ROLE_ADMIN_DOCUMENT_GERER_ALL',
            'ROLE_ADMIN_TRANSFERT_GERER_EDIT',
            'ROLE_ADMIN_TRANSFERT_GERER_LIST',
            'ROLE_ADMIN_TRANSFERT_GERER_CREATE',
            'ROLE_ADMIN_TRANSFERT_GERER_EXPORT',
            'ROLE_ADMIN_OPERATION_PRESTATAIRE_GERER_LIST',
            'ROLE_ADMIN_OPERATION_ADHERENT_GERER_LIST',
            'ROLE_ADMIN_OPERATION_COMPTOIR_GERER_LIST']]
    usergroup_comptoir:
        __construct: ['Comptoir', [
            'ROLE_COMPTOIR',
            'ROLE_ADMIN_ADHERENT_GERER_EDIT',
            'ROLE_ADMIN_ADHERENT_GERER_LIST',
            'ROLE_ADMIN_ADHERENT_GERER_CREATE',
            'ROLE_ADMIN_ADHERENT_GERER_VIEW',
            'ROLE_ADMIN_ADHERENT_COTISATIONS_ALL',
            'ROLE_ADMIN_COMPTOIR_GERER_EDIT',
            'ROLE_ADMIN_COMPTOIR_GERER_VIEW',
            'ROLE_ADMIN_TRANSFERT_GERER_LIST',
            'ROLE_ADMIN_TRANSFERT_GERER_CREATE',
            'ROLE_ADMIN_TRANSFERT_GERER_VIEW',
            'ROLE_ADMIN_PRESTATAIRE_GERER_VIEW',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_VIEW',
            'ROLE_ADMIN_PRESTATAIRE_GERER_LIST',
            'ROLE_ADMIN_PRESTATAIRE_GERER_EDIT',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_EDIT',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_LIST',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_CREATE']]
    usergroup_contact:
        __construct: ['Contact', [
            'ROLE_CONTACT',
            'ROLE_ADMIN_ADHERENT_GERER_ALL',
            'ROLE_ADMIN_ADHERENT_COTISATIONS_ALL',
            'ROLE_ADMIN_PRESTATAIRE_GERER_ALL',
            'ROLE_ADMIN_PRESTATAIRE_COTISATIONS_ALL',
            'ROLE_ADMIN_COMPTOIR_GERER_ALL',
            'ROLE_ADMIN_GROUPEPRESTA_GERER_ALL',
            'ROLE_ADMIN_NEWS_GERER_ALL',
            'ROLE_ADMIN_DOCUMENT_GERER_ALL',
            'ROLE_ADMIN_RUBRIQUE_GERER_ALL']]
    usergroup_superadmin:
        __construct: ['Super Admin', ['ROLE_SUPER_ADMIN']]

Prodigious\Sonata\MenuBundle\Entity\Menu:
    menu_main:
        name: 'Main menu'
        alias: 'main'

Prodigious\Sonata\MenuBundle\Entity\MenuItem:
    # menuitem1:
    #     menu: '@menu_main'
    #     name: 'Adhérer'
    #     url: '#'
    #     position: 0
    #     target: 0
    #     enabled: 1
    # menuitem2:
    #     menu: '@menu_main'
    #     name: 'Adhérer à la MLC'
    #     parent: '@menuitem1'
    #     url: '/adherer'
    #     position: 0
    #     target: 0
    #     enabled: 1
    # menuitem3:
    #     menu: '@menu_main'
    #     name: 'Charte'
    #     parent: '@menuitem1'
    #     url: '/page/charte'
    #     position: 1
    #     target: 0
    #     enabled: 1
    menuitem4:
        menu: '@menu_main'
        name: 'Professionnels'
        url: '#'
        position: 1
        target: 0
        enabled: 1
    menuitem5:
        menu: '@menu_main'
        name: 'Carte des prestataires'
        parent: '@menuitem4'
        url: '/prestataires/carte'
        position: 0
        target: 0
        enabled: 1
    menuitem6:
        menu: '@menu_main'
        name: 'Liste des prestataires'
        parent: '@menuitem4'
        url: '/prestataires/liste'
        position: 1
        target: 0
        enabled: 1
    menuitem7:
        menu: '@menu_main'
        name: 'Liste des partenaires'
        parent: '@menuitem4'
        url: '/partenaires/liste'
        position: 2
        target: 0
        enabled: 1
    menuitem8:
        menu: '@menu_main'
        name: 'Rubriques'
        parent: '@menuitem4'
        url: '/prestataires/rubriques'
        position: 3
        target: 0
        enabled: 1
    menuitem9:
        menu: '@menu_main'
        name: 'Comptoirs'
        url: '#'
        position: 2
        target: 0
        enabled: 1
    menuitem10:
        menu: '@menu_main'
        name: 'Carte des comptoirs'
        parent: '@menuitem9'
        url: '/comptoirs/carte'
        position: 0
        target: 0
        enabled: 1
    menuitem11:
        menu: '@menu_main'
        name: 'Liste des comptoirs'
        parent: '@menuitem9'
        url: '/comptoirs/liste'
        position: 1
        target: 0
        enabled: 1
    menuitem12:
        menu: '@menu_main'
        name: 'Carte des amaps'
        parent: '@menuitem9'
        url: '/groupe/prestataires/amap/carte'
        position: 2
        target: 0
        enabled: 1
    menuitem13:
        menu: '@menu_main'
        name: 'Carte des marchés'
        parent: '@menuitem9'
        url: '/groupe/prestataires/marche/carte'
        position: 3
        target: 0
        enabled: 1
    menuitem14:
        menu: '@menu_main'
        name: 'Aide'
        url: '#'
        position: 3
        target: 0
        enabled: 1
    menuitem15:
        menu: '@menu_main'
        name: 'Foire aux questions'
        parent: '@menuitem14'
        url: '/faq'
        position: 0
        target: 0
        enabled: 1
    menuitem16:
        menu: '@menu_main'
        name: 'Nous contacter'
        parent: '@menuitem14'
        url: '/contact'
        position: 1
        target: 0
        enabled: 1
    menuitem17:
        menu: '@menu_main'
        name: 'Actualités'
        url: '/news'
        position: 4
        target: 0
        enabled: 1

# App\Application\Sonata\ClassificationBundle\Entity\Context:
#     context1:
#         id: actualites
#         name: Actualites
#         enabled: true
#     context2:
#         id: comptoir
#         name: Comptoir
#         enabled: true
#     context3:
#         id: default
#         name: Default
#         enabled: true
#     context4:
#         id: document
#         name: Document
#         enabled: true
#     context5:
#         id: faq
#         name: Faq
#         enabled: true
#     context6:
#         id: groupe
#         name: Groupe
#         enabled: true
#     context7:
#         id: import
#         name: Import
#         enabled: true
#     context8:
#         id: prestataire
#         name: Prestataire
#         enabled: true
#     context9:
#         id: rubrique
#         name: Rubrique
#         enabled: true

# App\Application\Sonata\ClassificationBundle\Entity\Category:
#     mediacat1:
#         context: '@context3'
#         name: Default
#         enabled: true
#         slug: default
#         description: Default
#     mediacat2:
#         context: '@context1'
#         name: Actualites
#         enabled: true
#         slug: actualites
#         description: Actualites
#     mediacat3:
#         context: '@context4'
#         name: Document
#         enabled: true
#         slug: document
#         description: Document
#     mediacat4:
#         context: '@context7'
#         name: Import
#         enabled: true
#         slug: import
#         description: Import
#     mediacat5:
#         context: '@context2'
#         name: Comptoir
#         enabled: true
#         slug: comptoir
#         description: Comptoir
#     mediacat6:
#         context: '@context6'
#         name: Groupe
#         enabled: true
#         slug: groupe
#         description: Groupe
#     mediacat7:
#         context: '@context9'
#         name: Rubrique
#         enabled: true
#         slug: rubrique
#         description: Rubrique
#     mediacat8:
#         context: '@context8'
#         name: Prestataire
#         enabled: true
#         slug: prestataire
#         description: Prestataire
#     mediacat9:
#         context: '@context5'
#         name: Faq
#         enabled: true
#         slug: faq
#         description: Faq

App\Application\Sonata\MediaBundle\Entity\Media:
    media6:
        name: 'wosmpl-marker-icon17-produits-de-lagriculture-et-elevage.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: e5d9701e23fcfa5822d7c93092a522f82cf970ad.png
        provider_metadata: {"filename":"wosmpl-marker-icon17-produits-de-lagriculture-et-elevage.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 29446
        context: 'rubrique'
    media7:
        name: 'wosmpl-marker-icon3-metier-darts-creation.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 3b56c41033edbc04176b2bc943716820b8d5859e.png
        provider_metadata: {"filename":"wosmpl-marker-icon3-metier-darts-creation.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 38284
        context: 'rubrique'
    media8:
        name: 'wosmpl-marker-icon-commerce-alimentaire.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 3f7b75fef4df63756fd425d23fe90fce04757011.png
        provider_metadata: {"filename":"wosmpl-marker-icon-commerce-alimentaire.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 33137
        context: 'rubrique'
    media9:
        name: 'wosmpl-marker-icon2-restaurant-bar-traiteur.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 6eaa4bbdf1225932d30c5ae54fb9996658836d7d.png
        provider_metadata: {"filename":"wosmpl-marker-icon2-restaurant-bar-traiteur.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 32622
        context: 'rubrique'
    media10:
        name: 'wosmpl-marker-icon4-habillement-mode-accessoires.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 91f22423eaf61b22e7365250d902efecdce698fc.png
        provider_metadata: {"filename":"wosmpl-marker-icon4-habillement-mode-accessoires.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 24911
        context: 'rubrique'
    media11:
        name: 'wosmpl-marker-icon5-higiene-beaute.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 749a4285560be42315ac3c4c888557eedc76e81d.png
        provider_metadata: {"filename":"wosmpl-marker-icon5-higiene-beaute.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 25898
        context: 'rubrique'
    media12:
        name: 'wosmpl-marker-icon6-Papeterie-librairie-presse-édition.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: aab9d557c3f77b9682ee6726c059badd89eb9ed8.png
        provider_metadata: {"filename":"wosmpl-marker-icon6-Papeterie-librairie-presse-e\u0301dition.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 37730
        context: 'rubrique'
    media13:
        name: 'wosmpl-marker-icon9-sortie-culturelle.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 978c0d269d054f0e4f2e88de31eae8d0f0b44bfa.png
        provider_metadata: {"filename":"wosmpl-marker-icon9-sortie-culturelle.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 32317
        context: 'rubrique'
    media14:
        name: 'wosmpl-marker-icon11-santé-bien-etre.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: cf4510e313a050931ffae55a7c72651e765e4145.png
        provider_metadata: {"filename":"wosmpl-marker-icon11-sante\u0301-bien-etre.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 36273
        context: 'rubrique'
    media15:
        name: 'wosmpl-marker-icon14-Web-multimédia-communication-imprimerie.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 6286598dea47116e34b4e9635eccf05a3fb9368f.png
        provider_metadata: {"filename":"wosmpl-marker-icon14-Web-multime\u0301dia-communication-imprimerie.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 29416
        context: 'rubrique'
    media16:
        name: 'wosmpl-marker-icon15-sport-et-loisirs.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 1ecae95f3729865d8f249b17146d7aaef9d9b5c3.png
        provider_metadata: {"filename":"wosmpl-marker-icon15-sport-et-loisirs.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 43002
        context: 'rubrique'
    media17:
        name: 'wosmpl-marker-icon16-formation-education.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 72609fa54f78962259708e4e3ff3da37239b224e.png
        provider_metadata: {"filename":"wosmpl-marker-icon16-formation-education.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 31656
        context: 'rubrique'
    media18:
        name: 'wosmpl-marker-icon19-immobillier.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: c1a399604ae2599ffbc5701a1d138830d2ececb7.png
        provider_metadata: {"filename":"wosmpl-marker-icon19-immobillier.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 28576
        context: 'rubrique'
    media19:
        name: 'wosmpl-marker-icon21-divers.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 434524af87d1e989f8fd476a838fb6d0243a34f3.png
        provider_metadata: {"filename":"wosmpl-marker-icon21-divers.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 25092
        context: 'rubrique'
    media20:
        name: 'wosmpl-marker-icon22-marche-amap.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 348b65dcd5ed271c94bf28eb353b12c6bf4d45ac.png
        provider_metadata: {"filename":"wosmpl-marker-icon22-marche-amap.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 34804
        context: 'rubrique'
    media21:
        name: 'wosmpl-marker-icon23-Artisanat-constructions-réparations.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: fc1af9dfa9da71e26464879365203a7d9158bc90.png
        provider_metadata: {"filename":"wosmpl-marker-icon23-Artisanat-constructions-re\u0301parations.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 25215
        context: 'rubrique'
    media22:
        name: 'wosmpl-marker-icon20-service-a-la-personne.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: b48e9ed9bf500aabfca8cd70445d2b9274587dfe.png
        provider_metadata: {"filename":"wosmpl-marker-icon20-service-a-la-personne.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 34234
        context: 'rubrique'
    media23:
        name: 'wosmpl-marker-icon7-decoration-ameublement-bricolage-jardin.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: e1ea5c5d2a395a0d947ed736a3289fea3fdb821b.png
        provider_metadata: {"filename":"wosmpl-marker-icon7-decoration-ameublement-bricolage-jardin.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 39650
        context: 'rubrique'
    media24:
        name: 'wosmpl-marker-icon8-Commerces-divers.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 3433854a2e8d5bf720db32631533afe54600ec87.png
        provider_metadata: {"filename":"wosmpl-marker-icon8-Commerces-divers.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 35621
        context: 'rubrique'
    media25:
        name: 'wosmpl-marker-icon10-Informatique-Electronique.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: 7a313aa2622f4db659d526e76b24322f64c4f910.png
        provider_metadata: {"filename":"wosmpl-marker-icon10-Informatique-Electronique.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 25964
        context: 'rubrique'
    media26:
        name: 'wosmpl-marker-icon13-transports-livraison.png'
        enabled: true
        provider_name: 'sonata.media.provider.image'
        provider_status: true
        provider_reference: ca83dd7189873cf07639668b48e4d6e940745dda.png
        provider_metadata: {"filename":"wosmpl-marker-icon13-transports-livraison.png"}
        width: 512
        height: 512
        content_type: 'image/png'
        content_size: 31625
        context: 'rubrique'

App\Entity\Rubrique:
    rubrique1:
        name: "Produit de l'agriculture et élevage"
        content: ""
        enabled: true
        media: '@media6'
    rubrique2:
        name: "Sports et loisirs"
        content: ""
        enabled: true
        media: '@media16'
    rubrique3:
        name: "Commerce alimentaire"
        content: ""
        enabled: true
        media: '@media8'
    rubrique4:
        name: "Restaurant, bar, traiteur"
        content: ""
        enabled: true
        media: '@media9'
    rubrique5:
        name: "Commerces divers"
        content: ""
        enabled: true
        media: '@media24'
    rubrique6:
        name: "Métiers d'art, créations"
        content: ""
        enabled: true
        media: '@media7'
    rubrique7:
        name: "Habillement, mode, accessoires"
        content: ""
        enabled: true
        media: '@media10'
    rubrique8:
        name: "Papeterie, librairie, presse, édition"
        content: ""
        enabled: true
        media: '@media12'
    rubrique9:
        name: "Marchés, AMAP"
        content: ""
        enabled: true
        media: '@media20'
    rubrique10:
        name: "Web, multimédia, communication, imprimerie"
        content: ""
        enabled: true
        media: '@media15'
    rubrique11:
        name: "Sorties culturelles"
        content: ""
        enabled: true
        media: '@media13'
    rubrique12:
        name: "Informatique, Electronique"
        content: ""
        enabled: true
        media: '@media25'
    rubrique13:
        name: "Décoration, ameublement, bricolage, jardin"
        content: ""
        enabled: true
        media: '@media23'
    rubrique14:
        name: "Artisanat, constructions, réparations"
        content: ""
        enabled: true
        media: '@media21'
    rubrique15:
        name: "Transports, Livraisons"
        content: ""
        enabled: true
        media: '@media26'
    rubrique16:
        name: "Divers"
        content: ""
        enabled: true
        media: '@media19'
    rubrique17:
        name: "Hygiène, beauté"
        content: ""
        enabled: true
        media: '@media11'
    rubrique18:
        name: "Santé, bien-être"
        content: ""
        enabled: true
        media: '@media14'
    rubrique19:
        name: "Immobilier"
        content: ""
        enabled: true
        media: '@media18'
    rubrique20:
        name: "Services à la personne"
        content: ""
        enabled: true
        media: '@media22'
    rubrique21:
        name: "Formation, éducation"
        content: ""
        enabled: true
        media: '@media17'

# Rubrique de la doume
# App\Entity\Rubrique:
#     rubrique1:
#         name: 'Animaux'
#         content: <text(50)>
#         enabled: true
#     rubrique2:
#         name: 'Artisanat créatif'
#         content: <text(50)>
#         enabled: true
#     rubrique0:
#         name: 'Artisans de bouche'
#         content: <text(50)>
#         enabled: true
#     rubrique3:
#         name: 'Arts'
#         content: <text(50)>
#         enabled: true
#     rubrique4:
#         name: 'Bières'
#         content: <text(50)>
#         enabled: true
#     rubrique5:
#         name: 'Bistrot'
#         content: <text(50)>
#         enabled: true
#     rubrique6:
#         name: 'Communication, conception graphique, photographie'
#         content: <text(50)>
#         enabled: true
#     rubrique7:
#         name: 'Construction, bâtiment'
#         content: <text(50)>
#         enabled: true
#     rubrique8:
#         name: 'Edition, librairie, écrivain public, reprographie'
#         content: <text(50)>
#         enabled: true
#     rubrique9:
#         name: 'Elevage'
#         content: <text(50)>
#         enabled: true
#     rubrique10:
#         name: 'Energie, bois'
#         content: <text(50)>
#         enabled: true
#     rubrique11:
#         name: 'Entretien, hygiène'
#         content: <text(50)>
#         enabled: true
#     rubrique12:
#         name: 'Epicerie, distribution'
#         content: <text(50)>
#         enabled: true
#     rubrique13:
#         name: 'Finance'
#         content: <text(50)>
#         enabled: true
#     rubrique14:
#         name: 'Formation, éducation'
#         content: <text(50)>
#         enabled: true
#     rubrique15:
#         name: 'Fromage'
#         content: <text(50)>
#         enabled: true
#     rubrique16:
#         name: 'Habillement, couture'
#         content: <text(50)>
#         enabled: true
#     rubrique17:
#         name: 'Informatique'
#         content: <text(50)>
#         enabled: true
#     rubrique18:
#         name: 'Jeux et Collections'
#         content: <text(50)>
#         enabled: true
#     rubrique19:
#         name: 'Maison et jardin'
#         content: <text(50)>
#         enabled: true
#     rubrique20:
#         name: 'Musique et Spectacles'
#         content: <text(50)>
#         enabled: true
#     rubrique21:
#         name: 'Production agricole'
#         content: <text(50)>
#         enabled: true
#     rubrique22:
#         name: 'Récupération, recyclage'
#         content: <text(50)>
#         enabled: true
#     rubrique23:
#         name: 'Réparation (mécanique, cordonnerie, électroménager)'
#         content: <text(50)>
#         enabled: true
#     rubrique24:
#         name: 'Restauration, hébergement '
#         content: <text(50)>
#         enabled: true
#     rubrique25:
#         name: 'Santé, sport, bien-être'
#         content: <text(50)>
#         enabled: true
#     rubrique26:
#         name: 'Soins du corps, beauté'
#         content: <text(50)>
#         enabled: true
#     rubrique27:
#         name: 'Thérapeutes'
#         content: <text(50)>
#         enabled: true
#     rubrique28:
#         name: 'Transport et déménagement'
#         content: <text(50)>
#         enabled: true
#     rubrique29:
#         name: 'Vins'
#         content: <text(50)>
#         enabled: true
